

@media(min-width:1200px) {
.col_sp_dt {
    width: 20%;
}



}
@media(min-width:992px) and (max-width: 1199px){
.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 10px;
    font-size: 14px;
}
.menu-right {position: absolute;top: 0px;    left: 0;}
img.img-hotline {margin: 40px 15px 5px 40px;float: left;}
p.dia_chi {
    color: #001bda;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
}
.info-pro {
    width: 100%;
    height: fit-content;
    background: #fff;
    border-radius: 10px;
    margin: 0px 0 12px 0;
}
img.pro-img {margin: 20px 0 0 14%;transition: .6s;}
p.gia-prosale {
    text-decoration: line-through;
    float: left;
    padding: 5px 40px 0px 30px;
}
img.img-song {margin-bottom: -2px;width: 100%; height: 19px;}
h3.tt2-title {margin: 0;font-size: 17px; font-weight: bold;}
.ttright {height: auto;width: 100%;margin: 0 0 10px 0;overflow: hidden;padding-bottom: 10px;
}
.info-pro a img.pro-img {margin: 0px 0 0 0;transition: .6s;width: 100%;height: 250px;
}
div#top-head {height: auto;}
.dichvu {min-height: 280px;}
div#hot1 {min-height: 465px;}
.copyright {padding: 10px 0;height: auto;/* border-top: 1px #fff solid; */}
.xemthem-gt {margin-bottom: 15px;}
.spnb img.dv-img {width: 100%;}
img.img-left-hot {width: 25px;margin-bottom: 5px;margin-right: 5px;}
.col-left .box {padding: 5px;}
.info-pro-ct {height: 270px;}
p.price-ct-no-sale {font-size: 14px;}
p.price-ct-sale {font-size: 14px;}
p.price-ct-normal {font-size: 12px;}
h3.title-dk {font-size: 18px;margin-right: 15px;}
p.dknt { font-size: 13px;}
.about_slide {width: 350px;height: 350px;
    padding: 45px 30px 45px 30px;
    bottom: 50px;right: 10%;}
h3.ten_ab {font-size: 26px;}
h3.ten_ab:before,h3.ten_ab:after {height: 40px;}
.conten_text_slide p {font-size: 13px;}
.quote.hidden-xs {
    font-size: 13px;
}
}	
/*========================================================================*/
@media(min-width:768px) and (max-width: 991px){
div#menutop {
    background: blue;
    height: 50px;
    position: relative;
    display: none;
}
p.gia-prosale {
    text-decoration: line-through;
    float: left;
    padding: 5px 40px 0px 15%;
}
img.tt2-img {
    width: 40%;
    float: left;
    margin: 0 10px 0px 0px;
}
h3.tt2-title {
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 5px 0;
}
.ttright {
    height: auto;
    width: 100%;
    margin: 0 0 5px 0;
    overflow: hidden;
    padding-bottom: 5px;
}
h3.title-ft {
    font-weight: bold;
    font-size: 16px;
    font-family: 'RobotoCondensed';
}
.quote {
    font-size: 14px;
}
.bao-left {
    display: none;
}
img.pro-img {
    margin: 20px 0 0 15%;
    transition: .6s;
}

.xemthem-gt {
    margin-bottom: 20px;
}
.dichvu {

    min-height: 385px;
}
.bt-pre {
    left: -20px;
    top: 45%;
}
.bt-next {
    right:-20px;
    top: 45%;
}
.copyright {
    height: auto;
}
.designed {
    line-height: 25px;
    font-size: 13px;
}
img.tt-img {
    width: 100%;
    border-radius: 5px 5px 0 0;
}
.navbar-nav>li>a {
    color: #fff;
}
.navbar-nav>li.active>a {
    color: orange;
    font-size: 18px;
}
.dichvu img.dv-img {
    transition: .5s;
    width: 100%;
}
.form-dk {
    text-align: center;
}
img.img-hot1 {
    width: 100%;
}
.comment {
    margin: 40px 0 0 0;
    width: 100%;
    border: 1px solid #808080a1;
    height: 100px;
    border-radius: 20px;
    padding: 10px;
    position: relative;
    background: #fff;
    font-family: 'RobotoCondensed';
    font-size: 14px;
}
.spnb img.dv-img {width: 100%;}
.col_left {float: unset;width: 100%;margin-bottom: 20px;}
.col_right {padding: 0 5px;width: 100%;float: unset;}
img.gt-img {float: unset;margin-right: 0px;}
section#gioithieu {padding: 20px 0;}
.item-content-row .img a img {
    width: 100%;
}
}
/*=================================================================================*/
@media(min-width:576px) and (max-width: 767px){
.navbar-nav>li>a {
    color: #fff;
}
.navbar-nav>li.active>a {
    color: orange;
    font-size: 18px;
}
div#menutop {
    background: blue;
    height: 50px;
    position: relative;
    display: none;
}	
.bao-left {
    margin-bottom: 15px;
    display: none;
}

img.img-hotline {
    margin-top: 10px;
}
.designed {
    line-height: 25px;
    font-size: 13px;
}
.copyright {
    padding: 10px 0;
    height: auto;
}
.col-video {
    width: 100%;
}
.xemthem-gt {
    margin-bottom: 20px;
}
img.dv-img {
    width: 100%;
}
img.tt-img {
    width: 100%;
}
.bt-pre {
    left: -15px;
    top: 45%;
}
.bt-next {
    right:-15px;
    top: 45%;
}
img.img-devicett {
    width: 100%;
}
.item-content-row-sub {
    width: 100%;
    border: 1px solid orange;
    padding: 5px;
    margin-bottom: 20px;
    height: 480px;
    overflow: hidden;
    border-radius: 5px;
    text-align: center;
}
h3.name-sub a {
    font-weight: bold;
    font-size: 18px;
}
.contact li {
    float: right;
}
.row{
    margin: 0;
}
img.img-hot1 {
    width: 100%;
}
h3.ten-hot1 {
    margin: 0;
}
.col_left {float: unset;width: 100%;margin-bottom: 20px;}
.col_right {padding: 0 5px;width: 100%;float: unset;}
img.gt-img {float: unset;margin-right: 0px;}
section#gioithieu {padding: 20px 0;}
.col_sp_ct {width: 50%;float: left;}

}

/*=======================================================================================*/
@media(max-width:575px) {
h4.title-duan {min-width: 65%;}
.navbar-nav>li>a {color: #fff;} 
.navbar-nav>li.active>a {color: orange;font-size: 18px;} 
.bt-pre {left: -15px;top: 45%;}
.bt-next {right:-15px;top: 45%;}
 .col-video {width: 100%;}   
    .slide {
    margin-bottom: 10px;
}
	.bao-left {
    margin-bottom: 15px;
    display: none;
}

img.img-hotline {
    margin-top: 10px;
}

div#menutop {
    background: blue;
    height: 50px;
    position: relative;
    display: none;
}
.info-pro {
    width: 100%;
    height: fit-content;
    background: #fff;
    border-radius: 10px;
    margin: 0px 0 12px 0;
}
img.pro-img {
    width: 60%;
    margin: 20px 0 0 20%;
    transition: .6s;
}
h4.title-pro {
    /* font-weight: bold; */
    text-align: center;
    padding-top: 15px;
    padding: 10px 0px 0 0px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
}
p.gia-prosale {
    text-decoration: line-through;
    float: left;
    padding: 5px 10px 0px 10px;
}
p.gia-prosale {
    text-decoration: line-through;
    float: left;
    padding: 5px 10% 0px 10%;
    margin-left: 10%;
}

p {
    font-size: 13px;
    margin: 0 0 10px;
}
section.sec-partner{
	padding-left: 10px
}
/*.footer {
    
    overflow: hidden;
    position: relative;
    color: #fff;
    width: 100%;
    float: left;
    margin: 0;
    padding: 10px 0;
    font-size: 14px;
    height: auto;
}*/
h3.title-ft {
    font-family: 'RobotoCondensed';
    font-size: 20px;
}
.copyright {
    padding: 10px 0;
    height: auto;
}
.designed {
    line-height: 25px;
    font-size: 13px;
}

.mm-listview>li:not(.mm-divider):after {
    content: '';
    border-bottom-width: 1px;
    border-bottom-style: 1px solid #fff !important;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.item-content-row .content {

    vertical-align: top;
    padding-top: 0px;
    color: #333;
}

.item-content-row {
    width: 100%;
    padding: 5px;
    margin: 0;
    margin-bottom: 10px;
    border: 1px solid #eee;
    height: fit-content;
}
.info-pro {
    width: 100%;
    height: 250px;
    background: #fff;
    border-radius: 10px;
    margin: 0px 0 12px 0;
}
.title-main h3 {
    font-size: 24px;
    text-align: center;
}
.xemthem-gt {
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
}
img.tt-img {
    border-radius: 5px 5px 0 0;
    width: 100%;
}
img.dv-img {
    border-radius: 5px 5px 0 0;
    width: 100%;
}
img.img-devicett {
    width: 100%;
}
.item-content-row-sub {
    width: 100%;
    border: 1px solid orange;
    padding: 5px;
    margin-bottom: 20px;
    height: 370px;
    overflow: hidden;
    border-radius: 5px;
    text-align: center;
}
h3.name-sub a {
    font-weight: bold;
    font-size: 16px;
}
.item-content-row .img {
    width: 35%;
    vertical-align: top;
    float: left;
    margin-right: 5px;
}
.contact li {
    margin: 5px 8px;
    margin-bottom: 5px;
}
.contact li a {
    font-size: 14px;
}
.navbar-nav {
    float: unset;
    margin: 0;
}
.navbar-nav>li>a {
    font-size: 16px;
}
div#hot2 {
    margin-bottom: 15px;
}
.row {margin-right: 0;margin-left: 0;}
h3.ten-hot1 {margin: 0;font-size: 18px;}
.nav>li>a {padding: 10px 15px;}
.col_left {float: unset;width: 100%;margin-bottom: 20px;}
.col_right {padding: 0 5px;width: 100%;float: unset;}
img.gt-img {float: unset;margin-right: 0px;}
section#gioithieu {padding: 20px 0;}
img.pro-ct-img {width: 100%;}
.info-pro-ct {height: auto;}
ul.dropdown-menu.fadeInUp.animate1 li a {color: #fff;}


}



/*=======================================================================================*/
@media(max-width:450px) {
.info-pro {
    width: 100%;
    height: fit-content;
    background: #fff;
    border-radius: 10px;
    margin: 0px 0 12px 0;
}
p.gia-prosale {
    text-decoration: line-through;
    float: left;
    padding: 5px 5% 0px 2%;
    margin-left: 10%;
}


.info-pro a img.pro-img {
    margin: 0px 0 0 0;
    transition: .6s;
    width: 100%;
    height: -webkit-fill-available;
}
.info-pro {
    width: 100%;
    height: 210px;
    background: #fff;
    border-radius: 10px;
    margin: 0px 0 12px 0;
}
.item-content-row-sub {
    width: 100%;
    border: 1px solid orange;
    padding: 5px;
    margin-bottom: 20px;
    height: 285px;
    overflow: hidden;
    border-radius: 5px;
    text-align: center;
}
h3.name-sub a {
    font-weight: bold;
    font-size: 16px;
}
.taisao {
    text-align: center;
    min-height: 100px;
    margin-bottom: 20px;
}
img.why-img {
    float: unset;
    margin-right: 0;
    margin-bottom: 0px;
}
img.img-hot2 {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 35%;
}
h3.ten-hot1 {
    margin: 0;
    font-size: 18px;
}
h3.ten-hot2 {
    font-size: 16px;
}
.designed {
    line-height: 20px;}
}



/*=======================================================================================*/
@media (max-width: 375px){
.spnb {padding: 2px;min-height: 270px;}
h4.title-dv {font-size: 16px;margin: 5px 0;}
.taisao {margin: 10px 0px 20px 0px;min-height: 220px;padding-bottom: 10px;}
h4.title-why {padding-top: 10px;padding-bottom: 5px;font-size: 16px;}
.designed {line-height: 20px;}
}